<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>A few words about this site</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
<link href="css/articles.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="content">
  <p class="center"><a href="index.htm"><img src="graphics/logo_liten.gif" width="200" height="75" alt="home" /></a></p>
  <h1>About &ldquo;My Back Pages&rdquo;</h1>
  <h3>&ldquo;Just a song and dance man&rdquo; - the Chords</h3>
  <p class="first">The larger part of this site is taken up by an archive of lyrics and guitar chords and tablature to Dylan's songs: all the songs that have appeared on official records, most of those that haven't made it to the official releases, and a growing number (ca 200 on the last count) of live covers - from 1960 to the present.</p>
  <p>The left frame should take you to all the various sections of the site. the chords are organized both by album and <a href="alphabetical_list_of_songs.htm">in alphabetical order</a>, and the outtakes and covers can be found under <a href="00_misc/index.htm">Miscellaneous</a>. <br />
    The <a href="roadmaps.htm">Help section</a> contains advise on reading chord symbols, reading tabulature, open tunings, fingerpicking. It is held rather general, in order to be useful not only to play Dylan songs, but also (hopefully) to learn something about music in general. In the <a href="faq.htm">FAQ section</a> I've collected some of the answers I've given over the years to questions that keep coming up.</p>
  <h3>&ldquo;Self-ordained professors&rdquo; - The Words</h3>
  <p class="first">From the beginning, however, the site was not intended as a chord site at all, but as a place for essayistic writings about Dylan from a musicological point of view. It was my impression that, whereas lots of work has been done on Bob Dylan's texts, both as Literature and as sources to the Artist's Biography - did he refer to Weberman in <em>this</em> line in <em>that</em> song, or is <em>that</em> word a hidden reflection of his happy, jewish childhood in the north? Do <em>these</em> texts refer to his woman histories, his divorce, his conversion, (his <em>re</em>version?), his horse, something he read in the newspaper on april 16th 1978, or his happy, Jewish childhood in the north? - less attention has been paid to Dylan the Musician. But when I bought my first Dylan album in my early teens, when my english was hardly good enough to understand the Beatles clearly, it was the <strong>music</strong> that got through: As something mysteriously intricate, grown-up and <em>energetic</em>. The <em>texts</em> - well, they glimmered through in glimpses - &quot;You're a cow&quot;, &quot;there's a slow train coming, ehp up hamnf mdm&quot; (I never understood that line until I bought <em>Lyrics</em>) - but what really caught me was--and still is--the intensity and energy of the <em>music</em>, the <em>sounds</em>. (I suppose that Dylan's own reference to himself, albeit ironical, as &quot;just a song-and-dance man&quot; means that he has a certain interest in this too.) </p>
  <p> Thus, the <a href="professors/index.htm">&quot;Self-ordained professors&quot;</a> section is the heavy part of this site. It contains articles and sketches of a more academic kind. Work on this section is suffering from the fact that I have a job to do as well, and work of this kind takes time and concentration.</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p></p>
  <p>Eyolf &Oslash;strem</p>
</div>
</body>
</html>
